/* 
Theme Name:		 Madeley Town Council
Theme URI:		 http://yarrington.co.uk/
Description:	 mtc is a child theme of HelloElementor
Author:			 Yarrington
Author URI:		 http://yarrington.co.uk/
Template:		 hello-elementor
Version:		 1.0.0
Text Domain:	 mtc
*/


@media only screen and (max-width: 768px){


#pojo-a11y-toolbar.pojo-a11y-toolbar-right .pojo-a11y-toolbar-toggle {
    right: 342px !important;
    top: -30px !important;
  }  
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {




#pojo-a11y-toolbar.pojo-a11y-toolbar-right .pojo-a11y-toolbar-toggle {
    right: 300px !important;
    top: -20px !important;
}
}
.coloured-box a{
    color: #ffffff !important;
}
.coloured-box a:hover{
    color: #494849!important;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    background-color: #163E98 !important;
    color: #ffffff;
    border-radius: 1000px !important;
}
@media only screen and (min-width: 1024px){


#pojo-a11y-toolbar.pojo-a11y-toolbar-right .pojo-a11y-toolbar-toggle {
    right: 277px !important;
    top:-26px !important;

}

}


.title-box h2 span{
    color: #66b76a !important;
}
.title-box-red h2 span{
    color: #b4436c!important;
}
.elementor-location-popup .premium-button{
    width: 100% !important;
}
.elementor-location-popup .premium-button span{
    width: 90% !important;
    }